.app-sidenav-container {
  flex: 1;
  width: 100%;
  height: 100%;
  min-width: 100%;
  min-height: 100%;
}

.app-sidenav-content {
  display: flex;
  height: 100%;

  flex-direction: column;
}

.app-sidenav {
  width: 240px;
  box-shadow: 0 6px 6px -3px rgba(0, 0, 0, 0.2), 0px 10px 14px 1px rgba(0, 0, 0, 0.14), 0px 4px 18px 3px rgba(0, 0, 0, 0.12) !important;
  border-right-color: transparent !important;
}

.wrapper {
  margin: 50px;
}
